# CyberSource.ShippingAddressListForCustomerEmbedded

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**shippingAddresses** | [**[Tmsv2customersEmbeddedDefaultShippingAddress]**](Tmsv2customersEmbeddedDefaultShippingAddress.md) |  | [optional] 


